body { background-color: #FFFFFF; margin-top: 10px; margin-left: 10px; }

a:link {  color: #735231; text-decoration: none; } 
a:hover {  color: #666699 !important; text-decoration: underline !important; } 
a:active {  color: #ad0010 !important; text-decoration: none; } 
a:visited {  color: #735231; text-decoration: none; }



/* The following styles are used for the four main sections of the site */

.site_section-heading { color: #330000; font-family: Helvetica, Arial, Verdana,
sans-serif; }

.site_section_toc { color: #330000; font-family: Verdana, Arial, Helvetica,
sans-serif; font-size: 85%; font-style: normal; font-weight: normal; line-height:
110%; }

/* end */



/* general styles */

.main_text {
	color: #000000;
	font-family: Palatino, "Times New Roman", Times, serif;
	font-size: 100%;
	font-style: normal;
	font-weight: normal;
	line-height: 1.25em;
	text-align: justify;
}

.big-inline-text { 
	font-size: 110%; 
	font-weight: bold; 
}

.big-inline-text a:link {  color: #ad0010 !important; } 
.big-inline-text a:hover {  color: #666699 !important; text-decoration: underline !important; } 
.big-inline-text a:active {  color: #ad0010 !important; text-decoration: none; } 
.big-inline-text a:visited {  color: #ad0010 ; text-decoration: none; }


.main_text_left_align { color: #000000; font-family: Palatino, "Times New Roman",
Times, serif; font-size: 100%; font-style: normal; font-weight: normal;
line-height: 125%; text-align: left; }

.main_text BLOCKQUOTE { color: #000000; font-family: Palatino, "Times New Roman",
Times, serif; font-size: 95%; font-style: normal; font-weight: normal;
line-height: 120%; text-align: justify; }

.smaller { font-size: 95%; line-height: 120%; }

.main_text_list { color: #000000; font-family: Palatino, "Times New Roman",
Times, serif; font-size: 100%; font-style: normal; font-weight: normal;
line-height: 125%; }




.main_text HR { margin-top: 30pt; }

.text_translation { color: #000033; }

.references_list { color: #000000; font-family: Palatino, "Times New Roman",
Times, serif; font-size: 75%; font-style: normal; font-weight: normal;
line-height: 115%; text-align: left; margin-left: 20px; text-indent: -20; }

.footer_link_text { color: #000000; font-family: Verdana, Arial, Helvetica,
sans-serif; font-size: 65%; font-style: normal; font-weight: normal; line-height:
150%; }

.footer_copyright_text { color: #666666; font-family: Verdana, Arial, Helvetica,
sans-serif; font-size: 65%; font-style: normal; font-weight: normal; line-height:
150% }

.topadspace, .bottomadspace { color: #666666; font-family: Verdana, Arial,
Helvetica, sans-serif; font-size: 65%; font-style: normal; font-weight: normal;
line-height: 150%; }

.form_text { color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 92%; font-style: normal; font-weight: normal; line-height: 120%;
text-align: justify; }

.form_text_small { color: #666666; font-family: Verdana, Arial, Helvetica,
sans-serif; font-size: 85%; font-style: normal; font-weight: normal; line-height:
115%; text-align: left; }

.form_text_small_warning { color: #ad0010; font-family: Verdana, Arial,
Helvetica, sans-serif; font-size: 85%; font-style: normal; font-weight: normal;
line-height: 115%; text-align: left; }

H3 { margin-top: 1.5em; }

H4 { margin-top: 30pt; }


.list_item_spacing LI { margin-bottom: 3%; }

.trademark { font-size: 75%; }

.warning_color { color: #ad0010; }

.fig_caption { color: #000000; font-family: Verdana, Arial, Helvetica,
sans-serif; font-size: 65%; font-style: normal; font-weight: normal; line-height:
120%; text-align: left; margin-top: 8px; }

.editorial_note { color: #000000; font-family: Verdana, Arial, Helvetica,
sans-serif; font-size: 65%; font-style: normal; font-weight: normal; line-height:
120%; text-align: left; }

.fig_copyright { color: #000000; font-family: Verdana, Arial, Helvetica,
sans-serif; font-size: 8px; font-style: normal; font-weight: normal; line-height:
100%; text-align: left; }

.table_title { color: #330000; font-family: Verdana, Arial, Helvetica,
sans-serif; font-size: 90%; font-style: normal; font-weight: bold; line-height:
125%; text-align: center; }

.table_header { color: #330000; font-family: Verdana, Arial, Helvetica,
sans-serif; font-size: 80%; font-style: normal; font-weight: bold; line-height:
125%; text-align: center; }




/* end */



/* miscellaneous special purpose styles */


.credit_list { color: #000000; font-family: Palatino, "Times New Roman", Times,
serif; font-size: 95%; font-style: normal; font-weight: normal; line-height:
120%; text-align: left; }

.zoo_region_text { color: #000000; font-family: Palatino, "Times New Roman",
Times, serif; font-size: 100%; font-style: normal; font-weight: normal;
line-height: 110%; text-align: left; }

.species { color: #330000; text-align: left; }

.affiliates { color: #000000; font-family: Palatino, "Times New Roman", Times,
serif; font-size: 100%; font-style: normal; font-weight: normal; line-height:
110%; text-align: left; }

.etymology { color: #330000; font-family: Palatino, "Times New Roman", Times,
serif; font-size: 110%; font-style: normal; line-height: 140%; text-align: left;
}


/* end */




/* The following styles are for the domains.html page */

.visits { color: #000099; font-family: Helvetica, "Arial Narrow", Verdana,
sans-serif; font-size: 80%; font-style: normal; font-weight: bold; line-height:
100%; text-align: right; }

.country { color: #000000; font-family: Helvetica, "Arial Narrow", Verdana,
sans-serif; font-size: 80%; font-style: normal; font-weight: normal; line-height:
100%; text-align: left; }

/* end */




/* The following styles are for the language.html page */


.main_text_table { color: #000000; font-family: Palatino, "Times New Roman",
Times, serif; font-size: 100%; font-style: normal; font-weight: normal;
line-height: 100%; }

.table_white_cells TD { background-color: white; }

.colloquial_header {
	color: #666666;
	font-family: Helvetica, "Arial Narrow",
Verdana, sans-serif;
	font-size: 80%;
	font-style: normal;
	font-weight: normal;
	line-height: 100%;
}

.absent_item { color: #cccccc; font-family: Helvetica, "Arial Narrow", Verdana,
sans-serif; font-size: 80%; font-style: normal; font-weight: normal; line-height:
100%; }

/* end */




/* The following styles are for the awards.html page */

.award_list_spacing UL { margin-top: .25em; }

.awarder { font-family: Helvetica, "Arial Narrow", sans-serif; 
font-size: .8em; font-style: normal; font-weight: bold; line-height: 1.2em;
text-align: left; }

.award_title { font-family: Helvetica, "Arial Narrow", sans-serif;
font-size: .8em; font-style: normal; font-weight: normal; line-height: 1.2em;
text-align: left; }

.award_blurb { color: #ad0010; font-family: Palatino, "Times New Roman", Times,
serif; font-size: 1em; font-style: italic; font-weight: normal; line-height:
1.25em; }

.award_date { color: #000000; font-family: Helvetica, "Arial Narrow", Verdana,
sans-serif; font-size: .8em; font-style: normal; font-weight: normal; line-height:
1.2em; text-align: left; }

/* end */




/* The following styles are used for The Antlion Pit Store pages */


.ordernow { color: #C00 ; font-family: Helvetica, "Arial Narrow", Verdana,
sans-serif ; font-size: 0.9em ; font-style: italic ; font-weight: bold ; text-align: center ; }

.store_list H4 { color: #666699; font-family: Palatino, "Times New
Roman", Times, serif; font-size: 1.2em; font-style: normal; font-weight: bold;
line-height: 100%; font-variant: small-caps; margin: 0 0 0 0;}

.store_list LI { font-family: Palatino, "Times New Roman", Times, serif;
font-size: 0.9em; font-style: normal; font-weight: normal; line-height: 1.2em; }

.bookstore_list_header { 
	color: #666699; 
	font-family: Palatino, "Times New Roman", Times, serif; 
	font-size: 1.4em; 
	font-style: normal; 
	font-weight: bold; 
	line-height: 100%; 
	font-variant: small-caps; 
	margin-bottom: 0px;
}


.bookstore_blurb_text { color: #000000; font-family: Palatino, "Times New Roman",
Times, serif; font-size: 0.8em; font-style: normal; font-weight: normal;
line-height: 1.2em; }

.special_blurb_text {
	color: #666699;
	font-family: Palatino, "Times New Roman", Times, serif;
	font-size: 0.9em;
	font-style: normal;
	font-weight: normal;
	line-height: 1.4em;
	border: 1px dashed #666699 ;
	padding: 10px;
}

.antlionpit_choice {
	color:#C00 ;
	font-style: italic ;
	font-weight: bold ;
	font-size: 0.8em;
	line-height: 1.6em;
}

.media_icon_text { color: #000000; font-family: Helvetica, "Arial Narrow",
Verdana, sans-serif; font-size: 80%; font-style: normal; font-weight: normal;
line-height: 100%; }


.nookbook { margin-top:-9px; margin-bottom:-12px; }

/* end */




/* The following styles are used for anecdotes.html page */

.anecdote_author { color: #336699; font-family: Helvetica, "Arial Narrow",
Verdana, sans-serif; font-size: 85%; font-style: italic; font-weight: normal;
line-height: 100%; text-align: left; white-space: nowrap; }

.anecdote_loc { color: #336699; font-family: Helvetica, "Arial Narrow", Verdana,
sans-serif; font-size: 80%; font-style: normal; font-weight: normal; line-height:
110%; text-align: left; }

.anecdote_text p {
	color: #330000;
	font-family: Palatino, "Times New Roman",
Times, serif;
	font-size: 85%;
	font-style: normal;
	font-weight: normal;
	line-height: 1.5em;
	text-indent: 1.5em;
}

.anecdote:first-letter { font-size: 1.5em; }

.anecdote_text BLOCKQUOTE { color: #330000; font-family: Palatino, "Times New
Roman", Times, serif; font-size: 85%; font-style: normal; font-weight: normal;
line-height: 110%; }


/* Style the button that is used to open and close the collapsible content */
.collapsible {
  background-color: #efe3ca;
  color: #735231;
  cursor: pointer;
  padding: 8px 8px 8px 12px ;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 16px;
  font-weight: bold;
  font-family: Palatino, "Times New Roman", Times, serif;
  line-height: 100%;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .collapsible:hover {
  background-color: #d3c592;
}

.collapsible:after {
  content: '\02795'; /* Unicode character for "plus" sign (+) */ 
  font-size: 10px;
  float: right;
  margin-left: 5px;

}

.active:after {
  content: "\2796"; /* Unicode character for "minus" sign (-) */
}

/* Style the collapsible content. Note: hidden by default */
.collapsible-content {
	padding: 0px 0px 0px 0px;
	display: none;
	overflow: hidden;
	background-color: #ffffff;
	margin-bottom: 2px;
}

/* end */
